/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	
	background-image: url(images/base.gif);
	background-repeat:repeat;

}

	
	font: .81em/150% Arial, Helvetica, sans-serif;
	color: #666;
}
a {
	color: #026acb;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}

p {
	margin: 0 0 1.2em;
	padding: 0;
}

/* list */
ul, ol {
	margin: 1em 0 1.4em 0;
	padding: 0;
	line-height: 140%;
}
li {
	margin: 0 0 .5em 0;
	padding: 0;
}

/* headings */
h1, h2, h3, h4, h5, h6 {
	line-height: 1.4em;
	margin: 20px 0 .4em;
	color: #000;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
}



/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	width: 1100px;
	
	position: relative;	
	height: auto !important;
	height: 100%;
	
	margin: 0 auto;
}

/************************************************************************************
SNS_BUTTON
*************************************************************************************/

.snsb {
	overflow: hidden;
}
.snsb li {
	float: right;
	margin-left: 10px;

	list-style-type:none;
}
.snsb iframe {
	margin: 0 !important;
}

.tw_btn {

	margin: 0 !important;
	
}

iframe.twitter-share-button {width: 130px!important;}

.fb_iframe_widget span {height: 20px; z-index: 0; overflow: hidden;}


/************************************************************************************
HEADER
*************************************************************************************/
#header {
	position: relative;

	height:495px;
	
	margin-top:-10px;

}

#top_pc{
	display:block;
	z-index:101;
}

#top_sp{
	display:none;
}



/************************************************************************************
MAIN NAVIGATION
*************************************************************************************/
#main-nav {
	width: 100%;
	position: absolute;
	bottom: -22px;
	z-index: 100;
	display: inline;
	left: 0px;
}

#main-nav li {
	padding: 0;
	list-style-type: none;
	float: left;
	position: relative;
}

#main-nav li:first-child {
	margin-left: 75px;
}


/************************************************************************************
INFO
*************************************************************************************/

#info{
	width:940px;
	min-height:25px;
	margin:0px auto;/* 2px auto*/
	margin-bottom:15px;/* 2px auto*/
	border-radius:4px;
	padding-top:6px;
	background-color: #FFFFFF;


	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
	
}

#info #topic{
	width:860px;
	height:25px;
	margin:0px auto;
	border-radius:7px;
	margin-bottom:3px;
	
	/*--*/
	float:left;
	margin-left:10px;
	

}

#info #topic #text{
	width:820px;
	margin-left:0px;
	padding-top:7px;
	padding-left:30px;
	overflow:hidden;
	

}

#info #topic #text span{
	white-space:nowrap;
}

#info #topic #text span a:hover{
	text-decoration:underline;
}

#info #bn-opener{
	display: block;
	width: 30px;
	height: 30px;
	margin-left: 30px;
	margin-bottom: 8px;
	background-color: #FFFFFF;
	border-radius: 7px;
	color: #E47353;
	text-align: center;
	font-size: 16px;
	line-height: 36px;
	float: left;
	cursor: pointer;
}

#info #topic-backnumber{
	width:835px;
	margin:0 auto;
	background-color:#FFF;
	border-radius:7px;
	display:none;
	
}

#info #topic-backnumber table{
	font-size:13px;
	border-collapse:collapse;
	width:100%;
}

#info #topic-backnumber *{
	vertical-align:top;
	padding:5px;
}

#info #topic-backnumber tr{
	border:1px #CCC dotted;
	border-width:1px 0 0 0;
}
#info #topic-backnumber tr:first-child{
	border-width:0;
}


/************************************************************************************
CONTENT
*************************************************************************************/
#content {
	margin: 10px 0 10px;
	padding: 0px 0 0 40px;
	width: 550px;
	float: left;
}

/* post */
.post {
	margin-bottom: 5px;
}
.post-title {
	margin: 0 0 5px 0;
	padding: 0;
	font: bold 26px/120% Arial, Helvetica, sans-serif;
}
.post-title a {
	text-decoration: none;
	color: #000;
}

/* post image */
.post-image {
	
	margin-top: 8px;
	
	margin-bottom: 5px;
	border:block;
}

.post-image:hover {
	opacity:0.5;
}

/* post image */
.post-image_sp {
	margin-bottom: 25px;
	border:none;
	display:none;
}

/************************************************************************************
SIDEBAR
*************************************************************************************/
#sidebar {
	width: 430px;
	
	float: right;
	margin: 0px 60px 0px 0px;
}

	
/************************************************************************************
SIDEBAR2
*************************************************************************************/
#sidebar2 {
	width: 430px;
	
	float: right;
	margin: 0px 60px 0px 0px;
}
#sidebar2 a:hover {
	text-decoration: underline;
	opacity:0.5;
}

/************************************************************************************
BANNER
*************************************************************************************/
#banner {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 1100px;
	text-align:center;
	
	display:block;
	
}

#banner2 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 1100px;
	text-align:center;
	
}

#banner2 a:hover {
	text-decoration: underline;
	opacity:0.5;
}


#banner_sp {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: auto;
	text-align:center;
	
	display:none;
	
}



/************************************************************************************
SPEC
*************************************************************************************/
#spec {	
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 1100px;
	text-align:center;
	
	display:block;



}

#spec_sp {
		
	display:none;
}

.back {
	display:none;
}

/************************************************************************************
SNS
*************************************************************************************/

#sns{	
	position:relative;
	width:100%;
	height:28px;
	margin:3% auto 0px;
	font-size:18px;
	line-height:0%;
	/*
	background-color:rgba(129,81,28,0.3);
	*/
	
	padding:10px 0 13px;
	text-align:center;
	
}

#sns a img{	
	width:32px;
	height:32px;
	
	margin-right:3px;
}

#sns a img:hover {
	opacity:0.5;
}



/************************************************************************************
FOOTER
*************************************************************************************/

#footer{	
	position:relative;
	width:100%;
	margin:0 auto 0;

	font-size:80%;
	line-height:170%;
	text-align:center;
	color: #627bc7;

	padding:1% 0 1%;
}

#footer img{	
	width:55%;
	margin-top:20px;
	margin-bottom:15px;
}



/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }




/************************************************************************************
アプリボタン
*************************************************************************************/
.apr {
	margin-left:38px;
	border:none;
	
	display:block;
			
}

.apr_btn {
	margin-left:16px;
	margin-top:10px;
	border:none;
	
	float:left;
	
	display:block;
			
}

/************************************************************************************
ぐるニャが
*************************************************************************************/

#guru{
	width:940px;
	
	margin:0px auto;/* 2px auto*/
	margin-bottom:15px;/* 2px auto*/
	padding-top:10px;
	
}
